# SPDX-License-Identifier: MIT
---
- name: Ensure that the role runs with query service enabled
  hosts: all

  roles:
    - role: fedora.linux_system_roles.metrics
      vars:
        metrics_query_service: true
